@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;900&display=swap');

*{
	font-family: 'Montserrat', sans-serif;
}

p{
	color: #242424;
}

a{
	transition: all .6s;
}

img{
	max-width: 100%;
}

#header{
	background: #fff;
  z-index: 111;
}

.topo{
  background: #012A60;
  padding: 5px 0;
  font-size: 14px;
  color: #fff;
}
.topo span{
  color: #ff742b;
}

/*.brn:before,*/
.header-home{
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 50%, rgba(0,0,0,0) 100%) !important;
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 50%,rgba(0,0,0,0) 100%) !important;
background: linear-gradient(to bottom,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 50%,rgba(0,0,0,0) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=0 );

}
  
.logo{
	margin: 25px 0;
	float: left;
}

.header-int .logo-home{display: none;}
.header-home .logo-int{display: none;}

.btn0{
  background: #002e5f;
  color: #fff;
  border-radius: 30px;
  padding: 3px 10px;
  cursor: pointer;
}
    
    .btn0:hover{
      background: #e86b29;
      color: #002e5f;
    }

#header .btn0{
  font-size: 12px;
}
#header .btn0 img{
  width: 24px;
}

.menu-areaaluno li{
  display: block;
}
.menu-areaaluno a{
  font-size: 12px;
  padding: 4px 20px; 
  color: #242424;
  display: block; 
}

/********************** Inicio Menu *******************************/
#menu-toggle {cursor: pointer; display: none; }		

#menu {
  border-top: 1px solid #e86b29;
} 
#menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
  text-align: center;
}

#menu ul li{ 
	display: inline-block;
  vertical-align: top;
	height: auto; 
	position: relative;
}

#menu ul li a{
	font-size: 14px; 
	display: block; 
	height: auto;  
	padding: 0px 6px; 
	line-height: 45px;
  font-weight: 500; 
	color:#fff;
  text-transform: uppercase;
	text-decoration: none; 
  border-bottom: 2px solid transparent;
} 

#menu ul li a:hover{ 
  border-bottom: 2px solid #e86b29;
	color: #e86b29;
}  
   
 
@media only screen and (min-width: 1200px) { 
  .header-int #menu ul li a{
    color: #002e5f !important;
  }
  .header-int #menu ul li li a,
  .header-int #menu ul li a.text-white{
    color: #fff !important;
  } 
}

/* Submenu */
#menu li ul {position: absolute; z-index:99999; top: 99%; left:0px; display: none; width:215px; margin-left:0px; padding-top: 1px;}
#menu li ul li { height:auto;display: block; background:#002e5f; text-align: left;}

#menu li ul li a{height:auto; line-height:20px; padding: 15px 10px; font-size:88%; background: #002e5f;border-bottom: none !important; }
#menu li ul li a:hover{color: #e86b29 !important; background: #01254b; border-bottom: none !important;}
#menu li ul li:last-child a{border-bottom: none;}
 
@media only screen and (min-width: 1200px) { 
  #menu ul li:hover > ul {display: block; }
	#menu.nav-fixed {position: fixed; left: 0; top:0; z-index: 199; background: rgba(0,46,95,0.90); width: 100%; padding: 5px 0; border-top: none;}
	#menu.nav-fixed ul{ display: block; margin: 0 auto; float: none; text-align: center; }
	#menu.nav-fixed ul li{display: inline-block; vertical-align: top; float: none;}
	#menu.nav-fixed ul a{ color: #fff !important;}
	#menu.nav-fixed ul a:hover{background: #fff; color: #0084d1;}
	#menu.nav-fixed li ul{text-align: left; display: none; top: 34px;}
	#menu.nav-fixed li ul a{ line-height:20px; }
  #menu.nav-fixed li ul li a:hover{color: #e86b29 !important; background: #01254b; }

  #menu.nav-fixed ul li li{display: block;} 

  .header-home #menu a{ text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.58);}
  .menu-areaaluno,
  .menu-areaaluno li{min-width: 250px;}
  .header-int #menu.nav-fixed ul li a{color: #fff !important;}
  .header-int #menu.nav-fixed ul li a:hover{color: #e86b29 !important;}
} 

.pull {display: none; background: url(../img/icones/pull.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px; cursor: pointer;}

@media only screen and (max-width: 1200px) { 
  .pull {cursor: pointer; display: block; float: right; padding: 0 40px 0 0; }
  /*.bgplb{ background-position: right bottom; }*/
  #menu {background: #fff; position: fixed; left: -100%; top: 0px; z-index: 99999; width: 100%; height:100vh; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0;}
  #menu ul{float: none !important; margin: 0 0; }
  #menu ul li {width: 90%; margin: 0 auto; display: block; float: none; height: auto; border-bottom: 0;}
  #menu ul li a {text-align: left; color: #171717; font-size: 1.1em; height: auto; line-height: 20px; padding: 15px 10px; } 

  #menu ul li > ul {display: block; }
  #menu ul li ul{position:relative; top:0px; margin:0px; width: 100% ; padding: 0 3%; } 
  #menu ul li li {
    width: 100%;
    border-bottom: 1px solid #ccc;
    background: none;
  }

  #menu ul li ul li:last-child {
    border: 0;
  }


   #menu ul li li a{
    background: none;
    border-bottom: none;
     color: #171717 !important;
   }
   #menu ul li li a:hover{
    border-bottom: none;
	}
   .arrow-menu:before{
    content: "›";
    position: absolute;
    top: -3px; 
    right: 10px;
    font-size: 40px;
    color: #171717;
   }
   #menu ul li li a:before{
    content: "»";
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-weight: bold;
   }
  #menu-toggle:checked + #menu { left: 0 !important; }
 
  #header {
   position: sticky;
   top: 0;
   background: #002e5f !important;
  } 
  .logo{
    margin: 15px auto;
    float: none;
    display: block;
    max-width: 190px;
  }

.header-int .logo-home{display: block;}
.header-int .logo-int{display: none;}
}
@media only screen and (min-width: 998px) { 
  #painel-home { 
    min-height: 100vh; 
  }
}
  #painel-home {
    background: #002e5f; 
    position: relative;
  }
#painel-home video{
    width: 100%;
    vertical-align: middle;
  }

@media (max-width: 600px) {
  #painel-home {
    height: 400px;
    position: relative;
  }

  #painel-home video {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    height: 100%;
  }
}

/*  #painel-home video{
    width: 100%;
    vertical-align: middle;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }*/

.video_bg_overlay{
  background-color: #575757;
  left: 0;
  top: 0;
  mix-blend-mode: multiply;
  position: absolute;
  width: 100%;
  height: 100%;
}

.content_home h2{
  font-size: 45px;
}

.content_blue{
  background: #002e5f;
}
  .content_blue h2{
    font-size: 30px;
    font-weight: 800;
  }
  .content_blue .media{
    background: #fff;
    border-radius: 5px;
  } 
  .content_blue .media-body{
    color: #d86021;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
  }

.tit{
  color: #002e5f;
  font-weight: 800;
  font-size: 30px;
}
  .tit span{
    font-size: .9em;
    display: block;
    font-weight: 600;
  }



.tt{
  color: #e86928;
  font-weight: 800;
  font-size: 30px;
}

.subtt-uni{
  color: #e86928;
  font-weight: 700;
  font-size: 16px;
}

@media only screen and (max-width: 768px) {
  .bg-primeiro-lugar{
    background: #e89929;
  }

  .content_blue img {
    width: 50px;
  }

  .content_blue .media-body{
    font-size: 14px;
  }

}

.bg-aside{
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  background: #002e5f;
}
  .bg-aside span{
    color: #e86928;
  }
  .bg-aside img{
    display: inline-block;
  }
@media only screen and (max-width: 1200px) { 
  .bg-aside img{
    width: 60px;
  }
}
@media only screen and (max-width: 998px) { 
  .bg-aside {
      font-size: 18px;
  }
  .bg-aside img{
    display: block !important;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 768px) {
  .bg-aside {
      font-size: 16px;
  }
}
.content_contato h2{
  color: #002e5f;
  font-size: 50px;
  font-weight: 800;
}
  .content_contato h2 small{
    font-size: 30px;
    display: block;
    font-weight: 600;
  }
@media only screen and (max-width: 568px) {
  .content_contato h2 small{
      display: initial;
  }
}
.content_contato h3{
  color: #e66829;
  font-size: 30px;
  font-weight: 800;
}

.bxslider img{
  border-radius: 10px;
}   
	.owl-prev, .owl-next{display: block; height: 40px; width: 40px; position: absolute; z-index: 200; text-indent: -9999px; bottom: 0; 
		background-image: url(../img/icones/arrow.png); background-repeat: no-repeat;}
	.owl-prev {background-position: 0 0; right: 45px; }
	.owl-next {background-position: -45px 0; right: 0; }
	.item{display: block; margin: 0 auto; float: none !important; } 
  .item img{width: auto !important;}
  .owl-crono .owl-prev { left: 50%; margin-left: -45px; bottom: -50px; }
  .owl-crono .owl-next { right: 50%; margin-right: -45px; bottom: -50px; }

  .item .list li{
    color: #002e5f
  }

  .owl-fotos .owl-prev, .owl-fotos .owl-next{ top: 50%; margin-top: -25px;}
  .owl-fotos .owl-prev {left: 0px; right: auto; }
  .item-foto img{
    border-radius: 10px;
    }
	/*.item img{vertical-align: middle;position: relative; top: 50%;transform: translateY(-50%);}*/

.item-crono a:hover{
  text-decoration: none;
}
.item-crono .subtt-uni{
  padding-left: 10px;
  position: relative;
  font-size: 18px;
  min-height: 88px;
}
.item-crono .subtt-uni:before{
    content: "";
    background: url(../img/timeline-ano-vetical.png) no-repeat top;
    width: 6px;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 84px; 
  }
 
.item-crono:hover .ano-seta{
  background: #de6627;
}
.ano-seta{ 
  color: #fff;
  font-size: 30px;
  font-weight: 900;
  padding: 3px 15px;
  background: #002e5f;
}

.item-full img{
  width: 250px !important;
  border-radius: 10px;
}
@media  (max-width: 568px) {
  .item-full .media{
    display: block !important;
  }
  .item-full img{
    width: 100% !important;
    margin-right: 0 !important;
  }
}

.ano{
  color: #002e5f;
  font-size: 40px;
  font-weight: 900;
  margin-bottom: 15px;
  position: relative;
}

  .ano:after{
    content: "";
    background: url(../img/timeline-ano.png);
    width: 125px;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 8px;
  }

@media only screen and (max-width: 568px) { 
  .owl-time .media{
    display: block;
  }
  .owl-time .media img{
    width: 100% !important;
    margin: 0 auto 15px auto !important;
  }
}
.zoom{display: block; text-align: center; width: 100%; overflow: hidden; position: relative;}
.zoom img {transition: all .5s; vertical-align: middle; width: 100%;}
.zoom:hover img {transform: scale(1.3); transition: all .5s;}
.lupa:before{
	position: absolute;
    height: 100%;
    content: "";
    width: 100%;
    background: rgba(0, 0, 0, .4) url(../img/icones/zoom.png) no-repeat center;
    opacity: 0;
    transition: all .5s;
    z-index: 1;
    left: 0;
}
.lupa:hover:before{
	opacity: 1;
}

.brn {
  /*height: 123px;*/
  background: #002e5f;
}
/*@media only screen and (max-width: 1200px) { 
  .brn {
    display: none;
  }
}*/
.brn {
  height: /*302px*/ 210px;
  background-position: center top;
  background-size: cover;
  -webkit-background-size: cover;
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) { 
  /* .brn {
    height: 120px;
  }
  .brn:before{} */
}
  .brn-1{
    background-image: url(../img/topo/01.jpg);
  }
  .brn-2{
    background-image: url(../img/topo/02.jpg);
  }
  .brn-3{
    background-image: url(../img/topo/03.jpg);
  }
  .brn-4{
    background-image: url(../img/topo/04.jpg);
  }
  .brn-5{
    background-image: url(../img/topo/05.jpg);
  }
  .brn-6{
    background-image: url(../img/topo/06.jpg);
  }
  .brn-7{
    background-image: url(../img/topo/07.jpg);
  }
  .brn-8{
    background-image: url(../img/topo/08.jpg);
  }
  .brn-9{
    background-image: url(../img/topo/09.jpg);
  }
  .brn-10{
    background-image: url(../img/topo/10.jpg);
  }
  .brn-11{
    background-image: url(../img/topo/topo-noticias.jpg);
  }
  .brn-12{
    background-image: url(../img/topo/12.jpg);
  }
  .brn-13{
    background-image: url(../img/topo/13.jpg);
  }
  .brn-14{
    background-image: url(../img/topo/14.jpg);
  }
  .brn-15{
    background-image: url(../img/topo/15.jpg);
  }
  .brn-16{
    background-image: url(../img/topo/16.jpg);
  }
  .brn-17{
    background-image: url(../img/topo/17.jpg);
  }
  .brn-18{
    background-image: url(../img/topo/18.jpg);
  }
  .brn-19{
    background-image: url(../img/topo/19.jpg);
  }
  .brn-20{
    background-image: url(../img/topo/20.jpg);
  }
  .brn-21{
    background-image: url(../img/topo/21.jpg);
  }
  .brn-22{
    background-image: url(../img/topo/22.jpg);
  }
  .brn-23{
    background-image: url(../img/topo/23.jpg);
  }


  .brn-25{
    background-image: url(../img/topo/25.jpg);
  }

  .brn-privacidade {
    background-image: url(../img/topo/privacidade.jpg);
  }


/*
  .brn-sobre{
    background-image: url(../img/topo/sobre.jpg);
  }
  .brn-missao{
    background-image: url(../img/topo/missao.jpg);
  }
  .brn-diferenciais{
    background-image: url(../img/topo/diferenciais.jpg);
  }
  .brn-unidades{
    background-image: url(../img/topo/unidades.jpg);
  }
  .brn-infantil{
    background-image: url(../img/topo/infantil.jpg);
  }
  .brn-contato{
    background-image: url(../img/topo/contato.jpg);
  }
  .brn-contato{
    background-image: url(../img/topo/contato.jpg);
  }
  .brn-contato{
    background-image: url(../img/topo/contato.jpg);
  }
  .brn-contato{
    background-image: url(../img/topo/contato.jpg);
  }
  .brn-contato{
    background-image: url(../img/topo/contato.jpg);
  }*/

/*.page-header{
  background-color: #fe6b1d;
  background-position: center; top;
  background-image: url(../img/topo/topo.jpg);
  background-repeat: no-repeat;
  margin-bottom: 40px;
  padding: 20px 0;
}*/

.brn{
  position: relative;
}

/*.brn:before{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  content: '';
}*/
  .page-header h1{
    border-bottom: 1px solid #e86b29;
    color: #002e5f;
    font-size: 30px;
    font-weight: 800;
    padding-bottom: 5px;
    text-transform: uppercase;
    margin: 0 0 40px 0;
  }
  .page-header h1 span{
    color: #e86b29; 
    /*color: #fff;*/
  }


.subtt{
    color: #002e5f;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 25px;
    padding-bottom: 3px;
    border-bottom: 1px solid #e86b29;
}
  .subtt span{
    color: #e86b29;
  }
.tt-sub{
    color: #002e5f; 
    font-size: 18px;
    font-weight: 600;
}

@media only screen and (max-width: 768px) { 
	.subtt,
  .page-header h1{ 
    font-size: 26px;
  }
}

.btn1{
  color: #002e5f;
  border: 1px solid #002e5f;
  border-radius: 30px;
  text-transform: uppercase;
}
.boxe{
  position: relative;
}
.boxe-rotate{
  position: relative;
} 
.rotate{
  transition: all .3s;
}
  .boxe-rotate:hover .rotate{
    -webkit-transform: rotateX(-180deg) rotateY(0);
    transform: rotateX(-180deg) rotateY(0);
  } 
  .boxe-gradiente h3{
    color: #eb6b28;
    font-size: 30px;
    font-weight: 700;
  }
  .boxe-gradiente h3 span{
    color: #fff;
    font-size: 25px;
    display: block;
  }

  .boxe img,
  .boxe-rotate img{
    border-radius: 20px;
  }

  .boxe-gradiente ul,
  .boxe-gradiente p{
    display: none;
  }

  .boxe-gradiente:hover ul,
  .boxe-gradiente:hover p{
    display: block;
  }

  .boxe-gradiente p,
  .boxe-gradiente li{
    color: #fff;
  }
@media only screen and (max-width: 568px) { 
  .boxe-gradiente li{
    font-size: 12px !important;
  }
  .boxe-gradiente{
    padding: 30px 20px ;
  }
}

.boxe-rotate:hover .boxe-gradiente{
  height: 100%;
  background: rgba(0,46,95,0.9);
    -webkit-transform: rotateX(-180deg) rotateY(0);
    transform: rotateX(-180deg) rotateY(0);
    border-radius: 20px;
}
.boxe-gradiente{
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  padding: 40px 20px 30px 20px;
  background: -moz-linear-gradient(top,  rgba(0,46,95,0) 10%, rgba(0,46,95,1) 100%);
background: -webkit-linear-gradient(top,  rgba(0,46,95,0) 10%,rgba(0,46,95,1) 100%);
background: linear-gradient(to bottom,  rgba(0,46,95,0) 10%,rgba(0,46,95,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00002e5f', endColorstr='#ed002e5f',GradientType=0 );

}

.topic{
  color: #d86021;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 26px;
}
.topic small{
  font-weight: 700;
}

.topic1{
  color: #002e5f;
  font-size: 26px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 26px;
}
@media only screen and (max-width: 767px) { 
  .topic1{
    font-size: 20px;
  }

  .content_difencial .topic1{}
  .content_difencial .media img{
    max-height: 45px;
  }
}
@media only screen and (max-width: 568px) { 
  .d-diferencial{
    display: block;
    text-align: center;
  }
  .d-diferencial img{
    margin-bottom: 15px;
    margin-right: auto !important;
  }
}


.topic2{
  color: #002e5f;
  font-weight: 700;
  font-size: 16px;
}
.list{
	padding: 0;
	list-style: none;
}

.list li{
	padding-left: 15px;
	margin-bottom: 5px;
  color: #242424;
}

.list-white li{
  font-size: 14px;
  margin-bottom: 3px;
  color: #fff !important;
}

.list li:before{
	content: "";
	width: 7px;
	height: 7px;
	float: left;
	margin-top: 8px;
	background: #eb6b28;
	margin-left: -15px;
}

.btn_s_azul{
  background: #002e5f !important;
}
  .btn_s_azul svg{
    fill: #fff !important;
  }

.btn2{
  background: #e86b29;
  color: #002e5f;
  font-weight: 700;
  white-space: normal;
}
  .btn2:hover{
    color: #e86b29;
    background: #002e5f;
  }
  .btn2 svg{
    fill: #002e5f;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
  }
  .btn2:hover svg{
    fill: #e86b29; 
  }

.marcas {
    border-radius: 10px;
    border: 1px solid #c9c9c9;
    height: 200px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
}

 .marcas img{
 	display: block;
 	margin: 0 auto;
 	max-width: 80%;
 }

 .noticia a {
  text-decoration: none;
 }

 .noticia:hover {
  opacity: .8;
 }
 

 .noticia h3 a,
 .noticia h3{
  font-weight: 700;
 	color: #012245;
 	font-size: 22px;
 }

 .noticia time{
 	color: #eb8622;
  font-weight: 600;
 }

.pagination .active a.page-link{
 	background: #eb8622;
 	border-color: #eb8622;
 }

 .pagination a.page-link{
 	color: #eb8622;
 }

 .btn-volta{
 	background: #012245;
 	color: #fff;
 }

 .btn-volta:hover{
  	background: #da560d;
  }

.btn-download{
  border:1px solid #e86b29;
  color: #242424;
  margin-bottom: 10px;
  display: block;
  white-space: normal;
  text-align: left;
  padding-right: 35px;
}
  .btn-download svg{
    float: right;
    margin-right: -30px; 
  }

  .btn-download:hover{
    background: #002e5f;
    color: #fff;
  }
  .btn-download:hover svg{
    fill: #fff;
  }
.cabecalho h2{
  font-weight: 700;
  color: #012245;
	font-size: 22px;
	margin-bottom: 5px;
}

.cabecalho time{
	color: #737373;
}

 #form .form-control{
  min-height: 45px;
 	border:1px solid #b8c3cf;
  background: #ececec;
 }

 #form label{
  color: #002e5f;
 }

 #form .btn{
 	background: #002e5f;
 	color: #fff; 
 	height: 45px;
 	border: none;
  border-radius: 30px;
  padding: 10px 30px;
 	cursor: pointer;
 }

  #form .btn:hover{
  	background: #e76c2f;
    color: #002e5f;
  }

input#termos-privacidade{
  margin: 0 10px 0 0; width: 15px; height: 15px;
}
 .captcha{
 	float: left;
 	border:1px solid #ccc;
 	margin-right: 10px;
 	padding: 9px 5px 9px 10px;
 }

 #captcha{
 	width: 180px;
 	float: left !important;
 }
 
#footer{
	padding: 30px 0 0 0;
	background: #002e5f;
	color: #fff;
}

.tt-footer{
  color: #eb8622;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.btn_s{
	background: #e86b29;
	border-radius: 50%;
	width: 37px;
	height: 37px;
	padding: 8px 0 0 0;
}

.btn_s svg{
	fill: #002e5f;
	width: 20px;
	height: 20px;
}

.btn_s:hover{
  background: #012245;
}
.btn_s:hover svg{
  fill: #e86b29;
}

.rodape{
  background: #012245;
  padding: 5px 0;
  font-size: 14px;
  color: #fff;
  margin-top: 15px;
}
.fancybox-type-iframe .fancybox-inner {
  height: 450px !important;
}
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {position: relative; max-width: 100% !important; margin: 0 auto; padding: 0; *zoom: 1;}
.bx-wrapper img {width: 100%; display: block;}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute; bottom: 5px; width: 100%; padding: 0;  z-index: 1000; }
/* LOADER */
.bx-wrapper .bx-loading {min-height: 50px; background: url(../js/bxslider/images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;}

/* PAGER */
.bx-wrapper .bx-pager {text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline;}
.bx-pager-item {padding: 5px 0;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #dcdada; text-indent: -9999px; display: block; width: 20px; border:2px solid #fff; height: 20px; margin: 0 2px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #3879bb;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left: 5%; background-position: 0 0; }
.bx-wrapper .bx-next {right: 5%; background-position: -45px 0; }
.bx-wrapper .bx-prev:hover ,
.bx-wrapper .bx-next:hover {opacity: 1;}
.bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -25px; outline: 0; width: 40px; height: 40px; text-indent: -9999px; z-index: 9999;
background-image: url(../img/icones/arrow.png); background-repeat: no-repeat; opacity: 0.6;}

.bx-wrapper .bx-controls-direction a.disabled { display: none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -11px no-repeat; margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -44px no-repeat; margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0; width: 35px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%;}
.bx-wrapper .bx-caption span {color: #fff; display: block; font-size: .85em; padding: 10px;}

/* OWL CAROUSEL */
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel .owl-refresh .owl-item{display:none}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-item img{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1}

 
@media(max-height: 295px){
 #menu{
 	 overflow-y: scroll;
 }
}
 

@media only screen and (max-width: 767px) { 
  
  .tt,
  .tit,
  .content_contato h2,
  .content_blue h2{
    font-size: 24px; 
  }

  .content_contato h3{ 
    font-size: 22px; 
  }
  .tit small{
    font-size: 18px;
  }
  .content_home h2{ 
    font-size: 34px;
   }
  .content_home h2 small{ 
    font-size: 24px;
   }
}

  @media (max-width: 600px) {
    .content_home h2 {
      font-size: 22px;
      line-height: 28px;
    }
  }



.codephix_blog_post_video {
  width: 700px;
  max-width: 90%;
  margin: 25px auto 0 auto;
}
.codephix_embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.codephix_embed-container iframe, .codephix_embed-container object, .codephix_embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.codephix_embed-container embed, .codephix_embed-container video, .codephix_embed-container iframe, .codephix_embed-container iframe[style] {
  max-width: 100%;
}

.wa img { max-width: 30px; margin-top: 4px; vertical-align: middle;}
.wa {color: #fff; display: block;}
.wa:hover {background: #41a79d;}

.wa {position: fixed; left: 40px; width: 50px; height: 50px; bottom: 30px; padding: 5px; vertical-align: middle; text-align: center;
border-radius: 50%; background: #0ba360; z-index: 1000; z-index: 2000;}
.wa::after,
.wa::before{content: ''; position: absolute; opacity: 0; border: 4px solid #0ba360; left: -10px; top: -10px; right: -10px; bottom: -10px; -webkit-border-radius: 50%; animation: WaveWhatsApp 1.5s ease infinite;}
.wa::after{animation-delay: .5s;}
@keyframes WaveWhatsApp {0%{ transform: scale(0.5); } 50%{ opacity: 1; } 100%{ transform: scale(1.2); opacity: 0; }}

  #privacy-policy {
    width: 85%;
    max-width: 808px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    background-color: #fff !important;
    border-radius: 5px;
    position: fixed;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 9999999999;
    padding: 20px 20px 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-animation: fadeIn 1.3s 5s forwards;
    -moz-animation: fadeIn 1.3s 5s forwards;
    animation: fadeIn 1.3s 5s forwards;
    font-size: 13px; 
}

#privacy-policy h5 {
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}

#privacy-policy article {
    width: -webkit-calc(100% - 130px);
    width: -moz-calc(100% - 130px);
    width: calc(100% - 130px);
}

#privacy-policy button {
    width: 112px;
    height: 44px;
    border-radius: 5px;
    background-color: #e66829;
    color: #fff;
    border: none;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

#privacy-policy a {
  text-decoration: underline;
}

@media  (max-width: 767px) {
    #privacy-policy {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #privacy-policy article {
        width: 100%;
    }

    #privacy-policy button {
        width: 100%;
    }
}